body	{background-color: #F0F8FF;
	padding: 48px;
	margin 0px;
	font: 12px Verdana, Arial;
}
p	{text-align: justify;
	font: 12px Verdana, Arial;
	line-height: 1.5; 
}
table {font: 12px Verdana, Arial
}
h1	{font: 18px Arial; color: #191970; font-weight: bold; margin-bottom: 2px; }

.rm	{margin: 0px 18px 0px 0px ;}


a:LINK	{color: #191970; }
a:VISITED	{color: #191970; }
a:HOVER	{color: #ff9900; }
